Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5013

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-5013
Last Modified 15 Nov 2008 01:59:23
Published 20 Sep 2007 05:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-5013

Summary

Multiple cross-site scripting (XSS) vulnerabilities in index.php in Phormer 3.31 allow remote attackers to inject arbitrary web script or HTML via the (1) u, (2) p, (3) c, and (4) s parameters, and other unspecified vectors. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Phormer 3.31


References

BID - 25742

SECUNIA - 26886

OSVDB - 37183

XF - phormer-index-xss(36708)


Last Updated: 27 May 2016 10:46:02